extends layout

block content
  div.container
    div.title
      h1=mensaje
    div.contenido
          table.table
              thead
                  tr
                      th.col='Codigo'
                      th.col='Nombre'
                      th.col='Apellido 1'
                      th.col='Apellido 2'
                      th.col='Telefono'
              tbody
                  for persona in personas
                      tr
                          td
                              a(href='/persona/'+persona.id) #{persona.id}
                          td=persona.nombre1
                          td=persona.apellido1
                          td=persona.apellido2
                          td=persona.telefono
